@import url(https://fonts.googleapis.com/css?family=Fjalla+One|Kristi|Lato:400,300,300italic,400italic,700italic,700|Montserrat|Vollkorn:400,700|Droid+Sans:400,700|Muli|Oswald:400,300,700|Roboto:400,700|Roboto+Condensed:400,700|Cantarell:400,700|Source+Sans+Pro:400,600,700|Quando|Alice|Playfair+Display:400,700|Playfair+Display+SC:400,700);

/*Demo*/

#Demo #CategoryContent .ProductList .ProductActionAdd .btn {
    background: #80C178 !important; 
    color: #ffffff;
}

#Demo #CategoryContent .ProductList .btn.icon-Out.of.stock {
    background: #dddddd !important;
    color: #53565a !important;
}

/* Out of Stock */

#CategoryContent .ProductList .btn.icon-Out.of.stock::after {
    content:' - Notify Me!';
    color: #000000;
    font-weight: 600;
}

#ISR_button {
    cursor: pointer;
    position: absolute;
    width: auto;
    height: auto;
    text-align: center;
    z-index: 3100100100;

}

/* Global */
body {
    font-family: Lato, Arial, sans-serif;
} 

p, li {
    color: #333;
    font-size: 15px;
    line-height: 1.6;
}

li {
    padding-bottom: 10px;
}
    
h1 {
    font-family: Kristi, Volkkorn;
    font-weight: 400;
    font-size: 32px;
    /*text-transform: uppercase;*/
}

h2, h3, h4 {
    font-family: Montserrat, Volkkorn;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 0;
}

.hover:hover {
    color: #FACBD6;
}

.TitleHeading {
    font-size: 40px;
    border-bottom: 1px solid #FACBD6;
}

.small-title {
    font-family: Montserrat, Volkkorn;
    font-weight: 400;
    text-transform: uppercase;
    color: #53565a; 
    font-size: 15px;
    padding-top: 10px;
    margin-bottom: 10px;
}

.btn {
    color: #53565a;
    background-color: #FACBD6;
}

.btn:hover {
    background-color: #53565a !important;
}

.btn.alt:hover {
    color: #fff !important;
}

#CategoryContent .ProductList .ProductActionAdd .btn,
#home .ProductList .btn,
.PrimaryProductDetails .btn.add-to-cart {
    background-color: #FACBD6;
}

.powered-by {
    display: none;
}


/* Top (Promo) Bar*/

.top-bar,
#hellobar-bar,
.Bar {
   text-align: center !important;
   background-color: #56565B !important;
}

.top-bar p {
   font-size: 14px !important;
   color: #FFFFFF !important;
   margin: 10px !important;
   line-height: 1.6;
   padding: 2px 5px 4px;
   font-family: 'Karla', sans-serif;
   display: inline-block;
   letter-spacing: 0.5px;
}

.top-bar a {
   color: #FFFFFF;
   letter-spacing: 0.5px; 
}

.top-bar a:hover {
   font-size: 14px !important;
   color: #FACBD6;
   padding: 2px 5px 4px;
   line-height: 1.6;
   font-weight: 500;
   font-family: 'Karla', sans-serif;
 letter-spacing: 0.5px;
}

#hellobar-bar .hb-logo-wrapper {
   display: none !important;
}

p.notice.ws-notice {
   color: #80C178 !important;
   font-weight: bold;
}

/* Header */
.header {
    border-bottom: none;
}

.header-logo {
    padding-top: 20px;
}

.TopMenu,
.PageMenu {
    max-width: 750px;
    width: 75%;
    float: right;
}

.TopMenu > .inner {
    width: 100%;
    padding: 10px 0;
}

.TopMenu a,
.TopMenu i {
    color: #777;
    font-size: 14px;
}

.phoneIcon {
   font-size: 14px !important;
   color: #777 !important;
   font-family: 'Lato', sans-serif;
   font-weight: 400;
}

.TopMenu li.last.CartLink.js-drawermenu-cart {
   background: #FACBD6;
   padding: 7px;
   margin-top: 10px;
}

.TopMenu li.last.CartLink.js-drawermenu-cart:hover {
   background: rgba(250, 203, 214, 0.8);
}

.icon-cart {
   background-position: 0 -21px;
}

.view-cart {
   padding: 0 5px 0 20px;
   text-transform: uppercase;
   font-family: 'Lato', sans-serif;
   font-weight: normal;
   letter-spacing: 1px;
}

.TopMenu .CartLink span {
   font-size: 11px;
   color: #53565a;
}

.TopMenu2 {
    max-width: 750px;
    width: 75%;
    float: right;
}

.TopMenu2 > .inner {
    max-width: 1000px;
    width: 100%;
    padding: 10px 0;
    margin: 0 auto;
}

.TopMenu2 ul {
    padding: 0;
    margin: 0;
    text-align: right;
    font-size: 12px;
}

.TopMenu2 li {
    display: inline-block;
    white-space: nowrap;
    list-style: none;
    margin: 0;
    font-size: 12px;
    line-height: 20px;
    padding: 0 5px;
    color: #777777;
}

.TopMenu2 .fa {
   color: #80c178;
}

.TopMenu2 a {
   color: #777777;
}

#SearchForm {
    margin-top: 10px;
    width: 95%;
}

#SearchForm .Button, #SearchForm input.Textbox, #SearchForm {
    background-color: transparent;
    font-size: 13px;
    color: #333;
    border: 2px solid #ccc;
    font-family: 'Lato', sans-serif;
}

#SearchForm input {
    height: 30px !important;
}

.PageMenu {
    min-height: 45px;
}

.PageMenu > .inner {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.PageMenu ul {
    float: right;
}

.PageMenu ul.pages-menu {
    display: inline-block !important;
}

.PageMenu li {
    padding-bottom: 5px;
    font-family: Fjalla One, Lato, sans-serif;
    text-transform: uppercase;
    color: #53565a;
    font-size: 14px;
    margin: 0 0 0 14px;
}

.PageMenu li ul li a {
    color: #fff;
}

.PageMenu .sf-menu > li > a:hover,
.PageMenu li ul li a:hover {
    color: #FACBD6;
}

.PageMenu .CategoryList li:first-child {
    display: none;
}

.PageMenu .CategoryList li ul li:first-child {
    display: block;
}

/*.PageMenu ul.pages-menu li:last-child {
    display: none;
}*/

.PageMenu ul.pages-menu li ul li:last-child {
    display: block;
}

.shipping-mobile {
    display: none;
}

.search-mobile {
    display: none;
}

#cart-amount .Cart .count {
    display: none;
}


/* Home page */
.slide-show {
    display: none;
    max-height: 250px;
}

.flex-viewport {
    max-height: 250px;
}

.flexslider .slides {
    max-height: 250px;
}

.flex-control-nav {
    display: none;
}

.slide-show .slide-overlay {
    position: absolute;
    left: 65%;
    right: 10%;
    top: 40%;
    text-align: center;
}

.slide-show h2 {
    padding: 1em 1em 0;
    font-family: Montserrat, Volkkorn;
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.2;
    background: transparent;
    /*background-color: #f9f2ef;*/
    color: #53565a !important;
}

.slide-show .slide-text {
    padding: 0.5em;
    font-family: Montserrat, Volkkorn;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1.2;
    text-shadow: none;
    background: transparent;
   /*background-color: #f9f2ef;*/
    color: #53565a !important;
}

.Block.banner_home_page_top {
    margin-top: 0px;
}

.Block.banner_home_page_top div {
    display: block;
    position: relative;
    overflow: hidden;
    margin-bottom: 50px;
    /*width: 17%;
    float: left;
    padding: 2% 4%;*/
}

.Block.banner_home_page_top h3 {
    display: none;
}

.Block.banner_home_page_bottom h3,
#HomeFeaturedProducts h3 {
    padding-bottom: 20px;
    text-align: center;
    color: #53565a;
}

.line:before {
    background: #f1e6e1;
    content: " ";
    display: inline-block;
    border-top: 1px solid #fff;
    padding-bottom: 2px;
    margin-bottom: 5px;
    width: 20%;
    margin-right: 12px;
}


.line:after{
    background: #f1e6e1;
    content: " ";
    display: inline-block;
    border-top: 1px solid #fff;
    padding-bottom: 2px;
    margin-bottom: 5px;
    width: 20%;
    margin-left: 12px;
}
/*
content: "";
    display: block;
    height: 1px;
    position: absolute;
    top: 25%;
    width: 100%;
.line span {
    background: #ffffff;
    padding: 0 20px !important;
    position: relative;
    z-index: 1;
}*/

.featured-1 {
    width: 32%; 
    float: left;
    padding-right: 2% !important;
    margin-bottom: 0 !important;
}

.featured-2 {
    width: 32%; 
    float: left;
    padding-right: 1% !important;
    padding-bottom: 1% !important;
    margin-bottom: 0 !important;
}

.featured-3 {
    width: 32%; 
    float: left;
    padding-left: 1% !important;
    padding-bottom: 1% !important;
    margin-bottom: 0 !important;
}

.featured-4 {
    width: 66%;
    float: left;
    padding-top: 1.3% !important;
    margin-bottom: 0 !important;
}

.featured-1 .title,
.featured-2 .title,
.featured-3 .title,
.featured-4 .title {
    position: absolute !important;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%) !important;
    -webkit-transform: translateX(-50%) translateY(-50%) !important;
    -ms-transform: translateX(-50%) translateY(-50%) !important;
    text-align: center;
    cursor: pointer;
    z-index: 9;
    padding: 0.8em 1.2em;
    border: 2px solid #fff;
    background: rgba(0, 0, 0, 0.2);
}

.featured-1 .title:hover,
.featured-2 .title:hover,
.featured-3 .title:hover,
.featured-4 .title:hover {
    background: rgba(0, 0, 0, 0.5);
}

.featured-1 .title a,
.featured-2 .title a,
.featured-3 .title a,
.featured-4 .title a {
    font-family: Montserrat, Volkkorn;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
}

.Block.banner_home_page_bottom {
    margin: 100px 0;
    padding: 0 50px;
    text-align: center;
}

.FeaturedProducts {
    margin: 100px 0 30px;
}

#home .ProductList li {
    width: 25%;
}

.home-banner {
    display: block;
}

.home-banner-phone {
    display: none !important;
}


/* Custom Category Template */

.Content.Wide.Grid li.RowDivider {
    display: none !important;
}

.SubCategoryListGrid {
    border-bottom: none;
}

.Content.Wide.Grid ul.side-menu li {
    position: relative;
    border: none;
    display: inline-block;
    padding: 0 0 20px 20px;
    list-style: none;
    height: auto !important;
    margin: 0;
    overflow: hidden;
    width: 25%;
    vertical-align: top;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

 .Content.Wide.Grid .SubCategoryListGrid .sub-cat-name {
    font-family: Montserrat, Volkkorn;
    text-transform: uppercase;
    font-size: 14px;
    color: #53565a;
    position: absolute !important;
    top: 46%;
    left: 55%; 
    transform: translateX(-50%) translateY(-50%) !important;
    -webkit-transform: translateX(-50%) translateY(-50%) !important;
    -ms-transform: translateX(-50%) translateY(-50%) !important;
    text-align: center;
    cursor: pointer;
    z-index: 9;
    padding: 2em 1em 1em;
    /*background: rgba(0, 0, 0, 0.05);*/
    min-width: 80%;
    min-height: 77%;
}

.SubCategoryListGrid > ul li img {
    width: 100%;
}

.Content.Wide.Grid .SubCategoryListGrid .sub-cat-name:hover {
    background: rgba(0, 0, 0, 0.2);
    color: #fff;
}

.Content.Wide.Grid .SubCategoryListGrid .sub-cat-name a {
    font-family: Montserrat, Volkkorn;
    text-transform: uppercase;
    font-size: 14px;
    color: #fff;
}


/* Category Page */

.ProductList li {
    padding-bottom: 50px;
}

.btn.icon-Out.of.stock {
    background-color: #eeeeee !important;
}

.btn.icon-Out.of.stock:hover {
    background-color: #53565a !important;
}


/* Product Page */

.ProductDetailsGrid .DetailRow.product-heading h4 {
    font-family: Kristi, Volkkorn;
    font-weight: 400;
    font-size: 40px;
    text-transform: none;
}

.ProductDetailsGrid .DetailRow.product-heading h1 {
    font-family: Montserrat, Volkkorn;
    text-transform: uppercase;
    font-size: 18px;
}

.Breadcrumb ul {
    margin: 0 0 60px 0;
}

#SideProductRelated .ProductList li:nth-child(5){
    display: none;
}

#ProductDetails .ProductThumbImage:before {
    content: '';
    margin-top: 100%; /* vertical value as  100% equals width */
    display: block;
}

.ProductThumbImage a {
    display: block;
    position:  absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.ProductImageDescription p {
    display: none !important;
}

.addto {
    border-top: none;
}

.AddThisButtonBox {
    width: 20%;
    float: left;
}

.PinterestButtonContainer {
    text-align: left;
}

.addthis_toolbox a.addthis_button_google_plusone {
    width: 40px !important;
}

#ProductOtherDetails h2 {
    display: none;
}

#ProductOtherDetails .Label,
#ProductOtherDetails .Value {
    display: inline-block;
    margin-bottom: 5px;
}

#ProductOtherDetails .DetailRow {
    margin-bottom: 0px;
}

.ProductOtherDetails {
    margin-top: 30px;
    margin-bottom: 10px;
}

.ProductDetailsGrid .DetailRow.ProductSKU {  
    display: none !important;  
}  

/* Content Pages */

div#expand {
     display: block;
}

.BlockContent.PageContent a:hover {
     color: #FACBD6;
}

.PageList li {
     margin: 15px 0;
}


/* Recipe Pages */

#recipe-cat .ProductList .p-price,
#recipe-cat .ProductList .ProductCompareButton,
#recipe-cat .ProductList .ProductPriceRating,
#recipe-cat #CategoryContent .CompareButton .btn {
    display: none;
}   
   
#hide-recipe {
    display: none;
}

#recipe h2 {
    display: none;
}


/* Blog/News Page */
#NewsContent {
    margin-left: 20px;
}


/* Contact Page */
#ContactForm .HorizontalFormContainer dt {
    width: 200px;
}

#ContactForm dd {
    margin-left: 230px;
}


/* Wholesale Page */
.page-row {
    display: flex;   
}

.page-column {
    flex: 50%;
    text-align: center;
    padding: 25px 0;
}

input.hbsp-button,
.hbsp-button,
.hbsp-button input[type="submit" i] {
    background-color: #FACBD6 !important;
    background: #FACBD6;
    padding: 10px;
    font-family: 'Open Sans', sans-serif;
}

/* Information Pages */
.info-inner,
.alt-breadcrumb {
    width: 90%;
    max-width: 1000px;
    display: block;
    margin: 0 auto;
}

/* Magnesium */

.mag-info-1 {
  background: url('https://cdn1.bigcommerce.com/server3000/778f3/product_images/uploaded_images/magnesium-banner.jpg');
  background-size: cover;
  background-position: right center;
  background-repeat: no-repeat;
  text-align: center;
  padding: 5% 10%;
}

.mag-info-1-text h1 {
    font-family: Montserrat, Volkorn;
    color: #53565a;
    font-size: 32px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-bottom: 0px;
    font-weight: 700;
}
  
.mag-info-1-text h2 {
    font-family: Kristi, cursive;  
    font-size: 32px;
    color: #53565a;
    text-transform: lowercase;
    padding-bottom: 0px;
}

.z-mag-icon {
    display: none;
}

.mag-info-2,
.mag-info-6 {
    padding-top: 50px;
    padding-bottom: 30px;
    display: block;
    overflow: auto;
    width: 100%;
}  

.mag-info-2-text .col-1,
.mag-info-2-text .col-2,
.mag-info-6-text .col-1,
.mag-info-6-text .col-2 {
    width: 46%;
    display: block;
    float: left;
    margin-bottom: 20px; 
}

.mag-info-2-text .col-1,
.mag-info-6-text .col-1 {
    margin-right: 8%;
}

.mag-info-2-text p,
.mag-info-6-text p {
    color: #53565a;
    line-height: 1.8em;
}

.mag-info-2-text h3 {
    font-family: Montserrat, Volkorn;
    color: #53565a;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.6em;
    padding-top: 0px;
}

.mag-info-3 {
    background: #70b8b7;
}

.mag-info-3-text,
.mag-info-5-text {
    padding: 5% 15%;
}

.mag-info-3 p,
.mag-info-3 li {
    color: #FFFFFF;
}

.mag-info-3-text h1 {
    font-family: Kristi, cursive;  
    font-size: 40px;
     color: #FFFFFF;
}

.mag-info-4 {
  background: url('https://cdn1.bigcommerce.com/server3000/778f3/product_images/uploaded_images/light-marble-bg.jpg');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  text-align: center;
  padding: 2% 10%;
  overflow: auto;
  margin-bottom: 30px;
}

.mag-info-4 h3 {
    font-family: Montserrat, Volkorn;
    color: #398181;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 700;
    padding-bottom: 30px;
}

.mag-info-4 .benefit {
     width: 16%;
     padding: 0 2%;
     float: left;
}

.mag-info-4 .benefit img {
     margin-right: 0px;
}

.mag-info-4 p {
    color: #398181;
    font-size: 14px;
    font-weight: 600;
    padding-top: 15px;
    margin-bottom: 0px;
}

.mag-info-5-text {
    text-align: center;
}

.mag-info-5-text p {
    font-size: 16px;
    line-height: 1.8em;
}

.mag-info-5-text h1 {
    font-family: Kristi, cursive;  
    font-size: 40px;
    color: #53565a;
    padding-bottom: 0px;
    text-align: center;
}

.mag-info-5 h3 {
    font-family: Montserrat, Volkorn;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    text-align: center;
}

.mag-info-6-text h1 {
    font-family: Montserrat, Volkorn;
    color: #53565a;
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 0px;
}

.mag-info-ref li {
    font-size: 11px;
}

/* Magnesium Landing Pages */

/*First Page*/
.mag-banner {
    background: url('https://cdn1.bigcommerce.com/server3000/778f3/product_images/uploaded_images/magnesium-promo.jpg') no-repeat;
    background-position: top center;
    background-size: 100% auto;
    padding: 60% 0 0 0;
}

.mag-text {
    text-align: left;
    margin-top: 40px;
    padding: 0 13%;
}

.mag-text h2 {
   font-size: 26px;
   margin-bottom: 30px;
}

.mag-text ol {
   margin-top: 20px;
   margin-left: 15px;
}

button.mag-btn {
   background: #5d0050;
   color: #ffffff;
   font-size: 22px;
   font-weight: 600;
   font-family: 'Montserrat';
   padding: 15px 30px;
   border: none;
}

button.mag-btn:hover {
   background-color: #94D6D1;
   color: #ffffff;
   cursor: pointer;
}

/*Second Page*/
.mag-row-1,
.mag-row-2 {
   float: left;
   display: block;
   width: 100%;
   padding: 10px 0 25px;
}

.mag-1-col-1 {
    width: 30%;
    display: block;
    float: left;
    padding: 0 3% 0 5%;
}

.mag-1-col-1 img {
    float: left; 
    max-width: 100%;
    max-height: 100%;
}

.mag-1-col-2 {
    width: 55%;
    float: left;
    padding: 1% 5% 0 2%;
    text-align: center;
}

.mag-1-col-2 h1 {
    font-family: Oswald, Montserrat, Volkkorn;
    font-size: 54px;
    font-weight: 700;
    color: #56565B;
    line-height: 1.2em;
    padding-bottom: 0px;
}

.mag-1-col-2 .smaller {
    font-size: 44px;
}

.mag-row-2 {
    background: url('https://cdn1.bigcommerce.com/server3000/778f3/product_images/uploaded_images/marble.jpg') no-repeat;
    background-position: top center;
    background-size: 100% auto;
}

.mag-2-col-1 {
    width: 40%;
    display: block;
    float: left;
    padding: 0 0 0 10%;
    text-align: center;
}

.mag-col-inner {
    display: inline-block;
    float: right;
}

.mag-2-col-1 img {
    margin-top: -7%;
    max-width: 100%;
    max-height: 100%;
    margin-bottom: 20px;
}

.mag-col-inner p {
   font-size: 20px;
   clear: right;
}

.mag-2-col-2 {
    width: 37%;
    float: left;
    padding: 2% 10% 2% 3%;
    text-align: center;
    margin: 0 auto;
}

.mag-2-col-2 p {
    font-size: 26px;   
    color: #222222;
    font-weight: 600;
}

.mag-form {
    margin: 0 20%;
    padding: 0px 5% 3% 5%;
    text-align: center;
    background: #f3f3f3;
}

.mag-form h3 {
    text-transform: none;
    font-weight: 500;
    font-size: 22px;
    font-family: Lato, Arial, sans-serif;
    text-align: left;
    margin-bottom: 15px;
}

/* Landing Page */

.landing-banner {
    background: url('https://cdn1.bigcommerce.com/server3000/778f3/product_images/uploaded_images/free-loofah-landing-page-wise.jpg') no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 38% 0 0 0;
}

.landing-text {
    text-align: left;
    margin-top: 60px;
    padding: 0 13%;
}

.landing-text ol {
   margin-top: 20px;
   margin-left: 15px;
}

button.landing {
   background: #5d0050;
   color: #ffffff;
   font-size: 22px;
   font-weight: 600;
   font-family: 'Montserrat';
   padding: 15px 30px;
   border: none;
}

button.landing:hover {
   background-color: #94D6D1;
   color: #ffffff;
   cursor: pointer;
}
   
/* My Account Page */
.SuccessMessage {
    background: #FACBD6 url("https://www.thesaltbox.com.au/template/success.png") no-repeat;
    background-position: 5% center;
}


/* Checkout */
.SuccessMessage, 
.ErrorMessage, 
.InfoMessage {
    margin-top: 20px;
}

.SuccessMessage {
    background-position: 15px center;
}


/* Wholesale Checkout */
.CartTotalMessage {
    background: #efefef url(../images/info.png) no-repeat 15px center;
    margin: 20px 0;
    padding: 20px;
    padding-left: 55px;
}

.CartTotalMessage p {
    margin-bottom: 0px;
}


/* Footer */
.footer {
    margin-top: 60px;
}

.footer-main {
    padding-top: 40px;
    background: url("https://www.thesaltbox.com.au/template/footer-salt-2.jpg") no-repeat;
    background-position: center top;
    background-size: cover;
}

.footer-main a,
.footer-main li {
    color: #222;
    font-size: 16px;
}

.footer-main a:hover {
    color: #777;
}

.footer-main h4 {
    color: #53565a;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
}

.newsletter-subscription {
    border-color: transparent;
    background-color: transparent;
    border-width: 0;
    border-style: none;
}

.newsletter-subscription .inner {
    padding-bottom: 20px;
}

.footer-main .grid__item .one-third,
.footer-main .grid__item .two-thirds,
.footer-main .grid__item .two-fifths {
    width: 100%;
    margin-bottom: 7px;
}

.footer-main .grid__item .one-fifth {
    width: 50%;
}

.footer-main .btn {
    background-color: #53565a;
    color: #fff;
    width: 100%;
    overflow: visible;
}

.footer-main .btn:hover {
    background-color: #FACBD6 !important;
    color: #53565a !important;
}

.view-cart-foot {
   margin-top: 12px;
}

.view-cart-foot a {
   background: #53565a;
   padding: 12px 15px;
   text-transform: uppercase;
   font-family: 'Lato', sans-serif;
   font-weight: normal;
   letter-spacing: 1px;
   font-size: 11px;
   color: #FFFFFF;
}

.view-cart-foot a:hover {
   background-color: #FACBD6;
    color: #53565a;
}

.newsletter-subscription > .inner {
    padding-top: 0px !important;
}

.newsletter-subscription h4 {
    margin-top: -9px;
}

.icon-social.icon-social-theme {
    display: none;
}

.footer-main .SocialConnect ul {
    margin-left: 10px;
}

.icon-social {
    width: 36px;
    height: 36px;
}

.icon-facebook {
    background: url("https://www.thesaltbox.com.au/template/facebook.png") no-repeat;
    background-size: 36px;
}

.icon-pinterest {
    background: url("https://www.thesaltbox.com.au/template/pinterest.png") no-repeat;
    background-size: 36px;
}

.icon-instagram {
    background: url("https://www.thesaltbox.com.au/template/instagram.png") no-repeat;
    background-size: 36px;
    background-position: 0 0 !important;
}

.icon-twitter {
    background: url("https://www.thesaltbox.com.au/template/twitter.png") no-repeat;
    background-size: 36px;
    background-position: 0 0 !important;
}

.icon-pinterest:hover,
.icon-pinterest:focus,
.icon-facebook:hover,
.icon-facebook:focus,
.icon-instagram:hover,
.icon-instagram:focus,
.icon-twitter:hover,
.icon-twitter:focus {
    background-position: 0 0 !important;
    opacity: 0.7;
    filter: alpha(opacity=70);
}

.footer-main .SocialConnect ul {
    text-align: left;
}

.footer-actions {
    background: #53565a;
    text-align: center;
    color: #ffffff;
}

.footer-actions > .inner {
    max-width: 1000px;
    width: 90%;
    margin: 0 auto;
}

.footer-actions h4 {
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 20px;
}

.footer-actions a {
    color: #FFFFFF;
}

.footer-links {
    background: #eeeeee;
}

.SitemapBrands {
    display: none;
}

.formFooter-heightMask {
    height: 200px !important;
    z-index: 9999;
}

/* Responsive */



/* 1300px */
@media screen and (max-width: 1300px) {

    .mag-1-col-1 {
        width: 25%;
    }

    .mag-1-col-2 {
        width: 60%;
    }

    .mag-1-col-2 h1 {
        font-size: 44px;
    }

    .mag-1-col-2 .smaller {
        font-size: 38px;
    }

    .mag-2-col-1 {
        width: 35%;
        padding: 0 0 0 5%;
    }

    .mag-2-col-2 {
        width: 52%;
        padding: 2% 5% 2% 3%;
    }
}

/* 1140px */
@media screen and (max-width: 1140px) {

    .PageMenu li {
        font-size: 12.5px;
    }


}

/* 1024px */
@media screen and (max-width: 1024px) {
    
    .TopMenu,
    .TopMenu2 {
       width: 73%;
    }

    .TopMenu2 > .inner {
        padding-top: 0;
    }

    .TopMenu li.last.CartLink.js-drawermenu-cart {
         padding: 5px;
    }

    .PageMenu {
         margin-top: 0px;
    }

    .PageMenu li {
          padding-top: 5px;
    }

    .header-logo {
        width: 180px;
        height: auto;
    }

    .mag-1-col-2 h1 {
        font-size: 40px;
    }

    .mag-1-col-2 .smaller {
        font-size: 36px;
    }

    .mag-form {
        margin: 0 5%;
    }

    /*.PageMenu .CategoryList li:last-child {
        display: none;
    }*/
    
}



/* 950px */
@media screen and (max-width: 950px) {

    .landing-banner {
        padding: 48% 0 0 0 !important;
    }

    .mag-1-col-2 h1 {
        font-size: 34px;
    }

    .mag-1-col-2 .smaller {
        font-size: 30px;
    }

    .mag-info-2-text .col-1,
    .mag-info-2-text .col-2,
    .mag-info-6-text .col-1,
    .mag-info-6-text .col-2 {
        width: 100%;
    }

    .mag-info-2-text .col-1,
    .mag-info-6-text .col-1 {
        margin-right: 0px;
    }

    .mag-info-3-text,
    .mag-info-5-text {
       padding: 5% 0px;
    }
}

/* 768px */
@media screen and (max-width: 768px) {
 
    .header-logo {
        width: 200px;
        height: auto;
        float: none;
        margin: auto;
    }
    
    .TopMenu,
    .TopMenu2, 
    .PageMenu {
        width: 100%;
        max-width: 100%;
    }
   
    .TopMenu2 ul {
        text-align: center;    
    }

    .PageMenu {    
       text-align: center; 
    }

    .PageMenu ul,
    .PageMenu .CategoryList {
        float: left;
    }

    .PageMenu ul.pages-menu {
        float: right;
    }

    .Block.banner_home_page_top {
        margin-top: 0px;
    }

    .Content.Wide.Grid ul.side-menu li {
        width: 50%;
    }

    .Content.Wide.Grid .SubCategoryListGrid .sub-cat-name {
        font-size: 18px;
    }

    .mag-banner {
        background: url('https://cdn1.bigcommerce.com/server3000/778f3/product_images/uploaded_images/magnesium-mobile.jpg') no-repeat;
        background-position: top center;
        background-size: 100% auto;
        padding: 45% 0 0 0 !important;
    }

    .mag-text h2 {
        font-size: 20px;
    }

    .landing-banner {
        background: url('https://cdn1.bigcommerce.com/server3000/778f3/product_images/uploaded_images/free-loofah-landing-mob.jpg') no-repeat;
        background-position: top center;
        background-size: 100% auto;
        padding: 125% 0 0 0 !important;
    }

    .mag-1-col-1,
    .mag-1-col-2,
    .mag-2-col-1,
    .mag-2-col-2 {
        width: 90%;
        max-width: 90%;
        padding: 5%;
    }

    .mag-row-2 {
        background: none;
    }

    .mag-2-col-1 {
        background: url('https://cdn1.bigcommerce.com/server3000/778f3/product_images/uploaded_images/marble.jpg') no-repeat;
        background-position: center;
        background-size: cover;
    }

    .mag-1-col-2 h1 {
        font-size: 38px;
    }

    .mag-1-col-2 .smaller {
        font-size: 32px;
    }

    .mag-2-col-1 img {
        margin-top: -12%;
    }
 }

/* 680px */
@media screen and (max-width: 680px) {

    .PageMenu {    
       margin-top: 30px;
    }

    .PageMenu ul,
    .PageMenu .CategoryList,
    .PageMenu ul.pages-menu {
        float: none;
    }

    .landing-text {
        padding: 0 5%;
    }


    .mag-info-1 {
       background: url('https://cdn1.bigcommerce.com/server3000/778f3/product_images/uploaded_images/mag-banner.jpg');
    }
    
    .mag-info-4 .benefit {
        width: 44%;
        padding: 5% 3%;
    }

    .z-mag-icon {
        display: block;
        padding-top: 20px;
        opacity: 0.6;
     }
}

/* 480px */
@media screen and (max-width: 480px) {

    .top-bar {
        display: none;
    }

    #Header > .inner {
        padding-top: 20px;
    }

    #Header {
        border-bottom: none;
        position: relative;
    }

    .header {
        padding-top: 0;
    }

    .main {
        margin-top: 30px;
    }

    .header-logo {
        padding-top: 0px;
        padding-bottom: 10px;
    }

   #cart-amount .Cart .count {
        background: #333;
        color: #FACAD6;
        display: inline-block;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        padding: 4px 5px;
        margin: 0 auto;
        min-width: 25px;
        min-height: 30px;
    }

   .shipping-mobile {
        display: block;
        padding-top: 15px;
        float: left;
        clear: both;
        width: 100%;
        position: relative;
        text-align: center;
    }

    .search-mobile {
        display: block;
        float: left;
        clear: both;
        width: 100%;
        position: relative;
        padding: 10px 0;
        text-align: center;
        background: #f5f5f5;
        border-top: 1px solid #efefef;
    }

    #SearchForm {
        width: 75%;
        margin: 0 auto;
        float: none;
    }

    #SearchForm input.Textbox {
        font-size: 13px !important;
        color: #aaa;
    }

    #SearchForm input {
        line-height: 30px;
    }

    .home-banner-phone {
        display: block !important;
    }

    .home-banner {
        display: none !important;
    }

    .PageMenu {
        visibility: hidden;
    }
    
    .TopMenu2 {
        display: none;
     }

    .featured-phone {
        width: 100%; 
        float: left;
        clear: right;
        margin-bottom: 2% !important;
    }

    .featured-phone .title {
        position: absolute !important;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%) !important;
        -webkit-transform: translateX(-50%) translateY(-50%) !important;
        -ms-transform: translateX(-50%) translateY(-50%) !important;
        text-align: center;
        cursor: pointer;
        z-index: 9;
        padding: 0.8em 1.2em;
        border: 2px solid #fff;
        background: rgba(0, 0, 0, 0.2);
    }

    .featured-phone a {
       font-family: Montserrat, Volkkorn;
       text-transform: uppercase;
       font-size: 14px;
       color: #fff;
    }

    .footer {
       margin-top: 0px;
    }

    .footer-main h4 {
       padding-top: 2em;
    }
    
    .Block.banner_home_page_bottom,
    .FeaturedProducts {
       margin-top: 50px;   
    }

    .line::before,
    .line::after {
       display: none;
    }

    .altpage .main {
       margin-top: 0px !Important;
    }

   /*.Content.Wide.Grid li.RowDivider {
       display: block !important;
    }*/

    .Content.Wide.Grid .SubCategoryListGrid .sub-cat-name {
       font-size: 14px;
     }

     /* Show */
     .ProductList .ProductActionAdd {
       display: block !important;
     }

    .powered-by {
       display: none;
     }

     /* Wholesale Page */
     .page-row {
       display: block;
     }

     .page-column {
        flex: 100%;
    }
   
    .mag-text {
        margin-top: 20px;
    }

    .mag-text h2 {
        font-size: 18px;
    }
}
